/* Author: Silvertech Limited - www.silvertech.co.nz */

/* main css */ 

body {
 margin:0;
 padding:0;  
 font:66% tahoma, verdana, sans-serif;   
 background:#000000;
 background-position:bottom;
 background-repeat:repeat-x;
 text-align:center;
 }
 
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:left;
	color:#000000;
}
 
 .style1 {
	color: #006699;
	font-weight: bold;
	font-size:8pt;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
	 
/* Row One */

td.top_banner {
	width:900px;
	height:100px;
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
	vertical-align:top;
}

td.header-left {
	width:400px;
}
#header-right{
	width: 500px;
}
#header-right table {
height:100px;
width:400px;
}

#header-right td {
	vertical-align:top;
	height:100px;
	width:400px;
	text-align:right;
	font-size:11px;
	color:#FFF;
	padding:6 0 0 0;
}

#header-right a {
	text-align:right;
	font-size:11px;
	color:#FFF;
}

#header-right a:link {
	color:#000;
}

#header-right a:visited {
	color:#000;
}

#header-right a:hover {
	color:#0CF;
}


td.top_sides {
	width:100%;
	width:auto;
	height:100px;
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
}

/* Row Two (menu) */

td.menu_bar {
	width:900px;
	text-align:left;
	padding:0px;
	padding-top:0;
	background-color:#000000;
}

td.menu_sides {
	width:100%;
	width:auto;
	height:31px;
	background-color:#000000;
}

#menu ul {
 list-style: none;
 margin: -8 0 0 0;
 padding: 0;
 width: 8.1em;
 float: left;
 }
 
 #menu a.noborder  {
 	display: block;
 	margin: 0 0 0 0;
 	font: .72em Arial, Helvetica, sans-serif;
 	display:block;
	color: #CCCCCC;
	background: #000000;
	line-height:30px;
	letter-spacing:0.04em;
	text-decoration: none;
	padding:0px 14px 0px 14px;
 }

#menu a.noborder:hover {
 	background: #333;
 	font-stretch:expanded;
 	color:#ffffff;
 }

#menu a {
 	display: block;
 	margin: 0;
 	font: .65em Arial, Helvetica, sans-serif;
 	display:block;
	color: #CCCCCC;
	background: #000000;
	line-height:28px;
	text-decoration: none;
	padding:0px 8px 0px 8px;
	border-bottom:inset 1px #666;
}
	
#menu a:hover {
	background:#333;
	font-stretch:expanded;
	color:#ffffff;
}

#menu a:hover {
 color: #FFFFFF;
 background: #333;
 }

#menu li {
 position: relative;
 top: 4px;
 z-index: 500;
 }

#menu ul ul ul {
 position: absolute;
 top: 0;
 left: 100%;
 z-index: 500;
 }

#menu ul ul {
 position: absolute;
 z-index: 500;
 }

div#menu ul ul {
 display: none;
 }

div#menu ul li:hover ul {
 display: block;
 }

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

/* Row Three */

td.banner {
	width:900px;
	height:120px;
	background-color:#CCCCCC;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

td.banner_sides {
	width:100%;
	width:auto;
	height:120px;
	background-color:#a5a65c;
	border-bottom: 1px solid #FFFFFF;
}

/* Row Four (body) */

td.body_cell {
	width:900px;
	height:100%;
	min-width:900px;
	max-width:900px;
	vertical-align:top;
	background:#FFF;
	border-bottom: 1px solid #000000;
}

td.body_sides {
	width:100%;
	height:100%;
	width:auto;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	border-bottom: 1px solid #000000;
}

#content table{
	
	width:100%;
	background:#FFF;
	vertical-align:top;
}

#content td{

	width:100%;
	vertical-align:top;
}

td.pricing {
	border-top: 2px solid #CCCCCC;

}

/* Row Five (footer) */


#footer  {
	height:31px;
	text-align:center;
	padding:0 12 3 12;
	vertical-align:middle;
	background-color:#333;
}

#footer a {
	font:Arial;
	font-size:11px;
	text-decoration:none;
	color:#999999;
}

#footer a:hover {
	color:#09F;
}


/* Row Six (Disclaimer) */


#disclaimer  {
	height:60px;
	text-align:center;
	padding:6 12 6 12;
	background-color:#000;
}

#disclaimer p {
	font:Arial;
	font-size:11px;
	text-decoration:none;
	color:#999999;
}

#disclaimer a:hover {
	color:#09F;
}

/* Social Media */


div.facebook {
	border:solid 1px #FFF;
}


/* Text Styles */


a:link  {
	color: #006699;
	text-decoration:none;
}

a:hover  {
	color: #0099FF;
}

a:active {
	font-size: 1em;
	color: #0066FF;
	text-decoration: none;
}

p.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	text-align:left;
	font-weight:bold;
	color:#006;
}

p.subhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	font-weight:bold;
	color:#006699;
}

.bodytext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:left;
	color:#000000;
	
}

p.formtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	text-align:right;
	
}

a.bullets {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	display:list-item;
	margin-left:16px;
	line-height:20px;
	text-align:left;
	color:#000000;
	
}

a.validate {
	color:#FF0000;

}

/* IMG Styles */

IMG.float_right {
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
}

#gallery table {
	background-color:#DFDFDF;
	text-align:center;
	width:100; 
	border:0;
	
	
}

#gallery a {
	font-size:10px;
	text-align:center;
}

#gallery td {
	text-align:center;
	vertical-align:bottom;
	padding:5px;
}



/* Unknown Styles */


.tbltxt {
 font:tahoma, verdana, sans-serif;
 font-size:11px;
 background: #ffffff;
 color: #333333;
 vertical-align:top;
}

h3 {
 font:175% tahoma, verdana, sans-serif;
 color: #000066;
}

#avmenu{
clear:left;
float:left;
width:160px;
margin:0 0 10px 0;
padding:0;
font-size:0.9em;
}

#hdr{
 width: 100%;
 height: 146px;
 margin: 0;
 background: url(../images/top.gif);
 }
     
#maininfo{
 margin: 0 auto 15px auto;
 width: 760px;
 padding: 10px 15px 10px 15px;
 background:#ffffff;
 text-align:left;
 z-index:1;
 }
 
#maininfo1{
 margin: 0 auto 15px auto;
 width: 600px;
 padding: 5px 20px 20px 20px;
 background:#ffffff;
 text-align:left;
 z-index:1;
 } 
 
 td.contact{
 margin: 0 auto 15px auto;
 width: 760px;
 height:550px;
 padding: 10px 15px 10px 15px;
 background-image:url(../images/contact-image.jpg);
 background-position:bottom right;
 background-repeat:no-repeat;
 text-align:left;
 vertical-align:top;
 z-index:1;
 }
 .current{
 	color:white!important;
 }